﻿
// common
var common_home_en = "Home";
var common_back_en = "Back";
var common_next_en = "Next";
var common_retry_en = "Retry";
var common_rescan_en = "Rescan";
var common_exit_en = "Finish";
var common_close_en = "Close";

// main
var main_PDF_Manual_en = "Menu/Manual/";
var main_PDF_QIG_en = "Menu/QIG/";
var main_product_reg_url_en = "https://trendnet.com/asp/register/";

// FCC
var FCC_agree_en = "Agree";
var FCC_disagree_en = "Disagree";
var FCC_title_en = "TRENDnet Cloud, Terms of Use";
var FCC_content_en = "TRENDnet, Inc. (alternatively referred to herein as \"TRENDnet\", \"we\", or \"us\") provides access to the TRENDnet Cloud family of IP Camera products through the TRENDnet Cloud service and defines end user terms and conditions set forth below, including all documents, policies, and guidelines incorporated herein by reference. The terms of this agreement provide the conditions upon which TRENDnet agrees to provide you access to the TRENDnet Cloud service and the TRENDnet cloud family of IP camera products. If you disagree with any provision contained herein, and/or do not wish to accept these conditions, do not use or operate the TRENDnet Cloud family of IP cameras and do not access the TRENDnet Cloud service.<br/><br/>"
		+ "<span style='font-weight:bold;'>1. Our Rights to Make Changes.</span><br/><br/>The TRENDnet Cloud service is currently provided to you free of charge; however, TRENDnet specifically reserves the right to institute a fee for this service at a later date. Your service is subject to our business policies, practices and procedures, which we can change without notice. UNLESS OTHERWISE PROHIBITED BY LAW, WE CAN ALSO INSTITUTE FEES FOR THIS SERVICE AND CHANGE ANY OTHER CONDITIONS IN THIS AGREEMENT AT ANY TIME WITHOUT NOTICE, IN WHICH THE CHANGES WOULD GO INTO EFFECT IMMEDIATELY. IF YOU CHOOSE TO USE YOUR SERVICE AFTER THE IMPLEMENTATION OF CHANGES, YOU ARE ACCEPTING THE CHANGES. IF THE CHANGES ARE OBJECTIONABLE TO YOU AND THEY HAVE A MATERIAL ADVERSE EFFECT ON YOU, YOU CAN TERMINATE THE AFFECTED SERVICE, WITHOUT ANY EARLY TERMINATION FEE, JUST BY MAIL (20675 Manhattan Place, Torrance, CA, 90501), E-MAIL (info@trendnet.com), or CALLING US (310-961-5500) WITHIN 30 DAYS AFTER THE CHANGE.<br/><br/>"
		+ "<span style='font-weight:bold;'>2. Username, Password, and Security.</span><br/><br/>If you use any part of the TRENDnet Cloud online services that requires a login user name and password, then you are responsible for maintaining the confidentiality of that user name and password and for restricting access to your computer, and you agree that you are solely responsible for any liability or damages resulting from your failure to maintain that confidentiality, and for all activities that occur under your user name or password. You agree to immediately notify TRENDnet of any unauthorized use of your account or any other breach of security. TRENDnet reserves the right to take any and all action, as it deems necessary or reasonable, to ensure the security of your user name account and your online services. TRENDnet will not be liable for any loss or damage arising from your failure to comply with this section.<br/><br/>"
		+ "<span style='font-weight:bold;'>3. Products and Services.</span><br/><br/>We are devoted to providing the best products and services for our customers. TRENDnet will not be liable for loss or damage caused by the following circumstances:<br/>(i) A user's intentional manufacture and distribution of intercepted recorded images or video and publication of them in any print or electronic format or source.<br/>(ii) Any derivational issues or unlawful actions arising from a user's dissemination of recorded images from the camera without the other party's consent.<br/><br/>"
		+ "<span style='font-weight:bold;'>4. Prohibited Uses.</span><br/><br/>(i) Lawful purposes only.<br/>You may use our service and your device only for lawful, proper, and appropriate purposes. You may not use our service or your device in any way that is illegal, improper, or inappropriate.<br/>(ii) Provide information to authorities.<br/>If we believe that you have used our service or your device for an unlawful purpose, we may forward the relevant communication and other information, including your account and other information, to the appropriate authorities for investigation and prosecution. You consent to our forwarding of any such communications and information to these authorities.<br/><br/>"
		+ "<span style='font-weight:bold;'>5. Disclaimers.</span><br/><br/>The information on the TRENDnet company website, as well as the TRENDnet Cloud services and products, are provided \"as is\". We make no warranties, express or implied, including but not limited to any implied warranties of merchantability, fitness of the service or product for a particular purpose, title or non-infringement or any warranty arising by usage of trade, course of dealing or course of performance. In addition, we do not warrant that the TRENDnet company web site, TRENDnet Cloud services or products will be without failure, delay, interruption, error, degradation of voice quality, or loss of content, data, or information.<br/>You hereby acknowledge some TRENDnet product(s) and TRENDnet Cloud service(s) are not encrypted and that information may be intercepted during transmission to or from TRENDnet company web site, the TRENDnet Cloud service(s) or the product(s) and that TRENDnet cannot and does not guarantee that the use of the Software, TRENDnet company website, service(s) or product(s) is completely secure. You hereby agree to assume any and all risk associated with the unauthorized access to your information during transmission of such information. The risks include, but are not limited to, the viewing and/or recording of your TRENDnet Cloud family IP camera videos by unauthorized individuals.<br/><br/>"
		+ "<span style='font-weight:bold;'>6. Limitation of Liability.</span><br/><br/>TRENDnet'S MAXIMUM LIABILITY TO YOU AND OTHER PARTIES FOR DAMAGES ARISING OUT OF OR RELATING TO THIS AGREEMENT WILL NOT EXCEED THE LOWER OF TRENDnet'S LIST PRICE OR THE AMOUNT(S) PAID BY YOU, FOR THE PARTICULAR TRENDnet CLOUD SERVICE(S) OR THE PARTICULAR CLOUD SERVICE(S) ENABLED IP CAMERA FROM  TRENDnet.<br/>IN NO EVENT SHALL TRENDnet, ITS OFFICERS, DIRECTORS, AFFILIATES, EMPLOYEES, LICENSORS OR NETWORK SERVICE PROVIDERS BE LIABLE FOR ANY DAMAGES WHATSOEVER, INCLUDING ANY DIRECT, INDIRECT, INCIDENTAL, OR EXEMPLARY DAMAGES, CLAIMS, OR COSTS, SUCH AS BUT NOT LIMITED TO LOSS OF GOODWILL, PROFIT OR DATA OR BUSINESS INTERRUPTION, ARISING OUT OF OR RELATED TO THIS AGREEMENT AND/OR THE TRANSACTIONS CONTEMPLATED HEREUNDER, INCLUDING THE USE OF OR INABILITY TO USE THE TRENDnet CLOUD SERVICE AND TRENDnet COMPANY WEB SITE, SERVICES AND/OR PRODUCTS AND UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA, EVEN IF TRENDnet HAS BEEN ADVISED OF THE POSSIBILITY THEREOF.<br/><br/>"
		+ "<span style='font-weight:bold;'>7. Your Representations and Warranties.</span><br/><br/>You represent and warrant that you possess the legal rights and ability to enter into this agreement and to comply with its terms. You will use the TRENDnet company web site, services, and products for lawful purposes only in accordance with this agreement and all applicable laws. You agree you will not use any device or process to interfere with the proper working and security mechanism of the TRENDnet company web site, services, and products. Without limiting other remedies, we may limit, suspend, or terminate our service and user accounts when unlawful use is observed by TRENDnet. We also reserve the right to cancel unconfirmed accounts or accounts that have been inactive for a long time.<br/><br/>"
		+ "<span style='font-weight:bold;'>8. Collection and Use of Personal Information.</span><br/><br/>TRENDnet has a Privacy Policy that describes how the company collects and uses personal information of its customers and web visitors. This Privacy Policy is updated from time to time by TRENDnet. We encourage you to carefully review TRENDnet's current Privacy Policy before providing any personal information on the TRENDnet company web site. The current TRENDnet Privacy Policy can be viewed at <span style='color:blue; cursor:hand;' onclick='TOULink()'><u>http://www.trendnet.com/company/default.asp?company=privacy_policy</u></span>.<br/>By using the TRENDnet Cloud service, you agree to allow TRENDnet to collect and keep records of your TRENDnet Cloud family IP camera's MAC address, the URL for the cloud service, your login and logout times, and your IP address.  TRENDnet does not monitor, collect or record your TRENDnet Cloud family IP camera's video feed.  The collected information will be utilized by TRENDnet to provide technical support and trouble-shooting assistance to Cloud service users and to provide continued improvements to the Cloud service.<br/><br/>"
		+ "<span style='font-weight:bold;'>9. Indemnity</span><br/><br/>You hereby agree to indemnify and hold harmless TRENDnet and its officers, directors, affiliates, employees, and licensors, and any other service provider who furnishes services to you for our service, from and against any and all claims, losses, damages, fines, penalties, costs, and expenses (including, without limitation, attorneys' fees) associated with your use of the TRENDnet Cloud service.<br/><br/>"
		+ "<span style='font-weight:bold;'>10. Liability for Content.</span><br/><br/>You are responsible for all liability that may arise from the content transmitted to any person, whether or not you authorize it, using your service or device. You promise that you and anyone who uses your service and all your and their content will comply at all times with all laws, regulations, and written and electronic terms and conditions for using the TRENDnet company web site, services, and products.<br/><br/>"
		+ "<span style='font-weight:bold;'>11. Force Majeure.</span><br/><br/>TRENDnet shall not be liable for any failure or delay in the performance of its obligations due to strikes, riots, fires, explosions, acts of God, war, terrorism, cyber-terrorism, governmental action, shortage of labor or materials, or any other cause which is beyond its reasonable control.<br/><br/>"
		+ "<span style='font-weight:bold;'>12. Governing Law and Jurisdiction.</span><br/><br/>These Terms of Use and any action related thereto will be governed by and interpreted in accordance with the laws of the State of California without regard to its conflict of law provisions. The exclusive jurisdiction and venue of any action with respect to the subject matter of these Terms of Use will be the state and federal courts located in Los Angeles County, California, and each of the parties hereto waives any objection to jurisdiction and venue in such courts.<br/><br/>"
		+ "<span style='font-weight:bold;'>13. Survival.</span><br/><br/>The provisions of this agreement that by their sense and context are intended to survive the termination or expiration of this agreement shall so survive.<br/><br/>"
		+ "<span style='font-weight:bold;'>14. Termination of Service.</span><br/><br/>We have the right to suspend or discontinue your service at any time. In addition, we reserve the right to immediately disconnect your service at any time without notice on the following terms: (i) Unlawful or inappropriate use; (ii) Violation of laws of jurisdiction.<br/><br/>"
		+ "<span style='font-weight:bold;'>15. Legal Age.</span><br/><br/>You promise that you are of legal age to enter into this agreement and that you have read and understand fully its terms and conditions.<br/><br/>";
var tou_url_en = "http://www.trendnet.com/company/default.asp?company=privacy_policy";

// mac
var mac_title_content_en = "Write down the MAC address of your camera";
var mac_desc_content_en = "This information is required in the installation process. The MAC address is located on the back of your IP camera (shown in photo below).";

// network
var network_title_content_en = "Network connection and initial setup method";
var network_attention_title_content_en = "<b>Attention</b>";
var network_desc_content_en = "<u>Before starting</u> the WPS Installation method, confirm your router has already been setup with a wireless security key. If your wireless router is not protected with a security key, the WPS installation method will not work. To connect to a wireless network which is not secured with a wireless security key, we recommend selecting <i>Connect camera to your wireless network manually</i>. Please refer to your router User's Guide to setup a security key protection.";
var network_wps_desc_content_en = "Connect camera to your wireless network using Wi-Fi Protected Setup (WPS) button";
var network_wps_desc_content1_en = "(Verify your router has a WPS button. If not, select the next option)";
var network_wireless_desc_content_en = "Connect camera to your wireless network manually";
var network_wired_desc_content_en = "Connect camera to your network using a network cable";

// power
var power_title_content_en = "Power up the camera";
var power_desc_content_en = "Plug in and connect the power adapter to the camera. The blue LED on the camera indicates it is powered. Allow 60 seconds for the camera to boot up.";

// wps
var wps_title_content_en = "Connect to your wireless network using the WPS button";
var wps_desc_content_en = "1. Press the WPS button on your wireless router or access point for 5 seconds.<br/><br/>2. Within 2 minutes press and hold the WPS button on the IP camera for 5 seconds.<br/>&nbsp;&nbsp;&nbsp;&nbsp;The camera's WPS LED will blink and turn solid when the connection is successful.<br/><br/>3. A green LED on the front of the camera confirms a wireless connection.";

// ethernet
var ethernet_title_content_en = "Connect the network cable";
var ethernet_desc_content_en = "Connect a network cable to the camera's network port and then to your router.";

// not found
var not_found_title_content_en = "Camera not found";
var not_found_desc_content_wps_en = "Please go back one step and attempt the WPS wireless connection again or choose a different setup method.";
var not_found_desc_content_en = "Please confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.";

// list
var list_title_content_en = "Select your camera";
var list_desc_content_en = "The following cameras were detected on your network. Check the MAC address of the IP Camera you are going to setup and select it from the list.";
var list_desc_content_no_cam_en = "If you don't see your camera's MAC address: confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.";
var list_desc_content_no_cam_wps_en = "If you don't see your camera's MAC address please go back one step and attempt the WPS wireless connection again or choose a different setup method.";
var list_model_content_en = "Model";
var list_mac_content_en = "MAC address";

// id & password
var id_pw_title_content_en = "Change password";
var id_pw_desc_content_en = "You <b>MUST</b> change the default password of the camera.<br/><br/>Enter the default password: admin<br/><br/>Enter your new password: must be between 8 and 16 characters<br/><span style='visibility:hidden;'>Enter your new password: </span>(Alphanumeric: a-z, A-Z, 0-9)";
var id_pw_id_desc_content_en = "Admin ID";
var id_pw_password_desc_content_en = "Password";
var id_pw_change_pw_desc_content_en = "Change Password";
var id_pw_uncheck_desc_content_en = "(If you have already changed the password, uncheck the box.)";
var id_pw_new_pw_desc_content_en = "New password";
var id_pw_cf_new_pw_desc_content_en = "Confirm new password";
var id_pw_ch_desc_content_en = "(Please change the password for security purposes. The new password cannot be blank or \"admin\". The minimum is 8 and maximum 16 characters.)";

// wireless
var wireless_title_content_en = "Connect camera to your wireless network";
var wireless_desc_content_en = "Select your network from the Available Wireless Networks drop down list";
var wireless_ap_desc_content_en = "Available Wireless Networks";
var wireless_key_desc_content_en = "Wireless Network Password";
var ap_default_en = "No wireless network";

// disconnect
var disconnect_title_content_en = "Disconnect from the router";
var disconnect_desc_content_en = "Please disconnect the network cable between the camera and router.";

// connect fail
var connect_fail_title_content_en = "Wireless connection failed";
var connect_fail_desc_content_en = "The camera was unable to connect to your wireless network. Select Retry to try again.";
var connect_fail_retry_desc_content_en = "Retry";
var connect_fail_wireless_desc_content_en = "Re-enter Wireless Settings";
var connect_fail_wireless_desc_content1_en = "(If Retry fails, your wireless settings may be incorrect. Please re-connect the network cable, verify your wireless settings and select this option to re-enter them.)";

// finish
var finish_title_content_en = "Initial setup is complete!";
var finish_desc_content_en = "<b>Cloud Access from any Computer</b><br/><br/>This unique URL provides access to this camera only, from any internet connection. Please install ActiveX or Plug-in when you are prompted by the web browser.<br/><span class='StyleDescHref' id='finish_url' onclick='ClickFinishURL()'></span><br/><br/>Click icon to create a desktop shortcut.<input type='image' src='./images/icon.png' style='width:40px; height:40px;' id='finish_shortcut' onclick='Shortcut()'>";
var finish_attention_title_content_en = "<b>Attention</b>";
var finish_attention_desc_content_en = "Cloud server not found, please verify your internet connection is active, and then click \"Retry\". Cloud server may be busy or under maintenance, please try again later.";

// congratulation
var congratulation_title_content_en = "Congratulations! The camera is now ready to be installed in its final location.";
var congratulation_desc_content_en = "Confirm wireless network coverage in the desired location and install the camera.<br/>Thank you for choosing TRENDnet!<br/>Please install ActiveX or Plug-in when you are prompted by the web browser.";
var congratulation_title_content_wired_en = "Congratulations! The camera is now ready to be installed in its final location with a network cable.";
var congratulation_desc_content_wired_en = "Thank you for choosing TRENDnet!<br/>Please install ActiveX or Plug-in when you are prompted by the web browser.";
var congratulation_mobile_desc_content_en = "<b>Mobile App</b><br/><br/>Please take a moment to download our free TRENDnet CloudView App. Scan the QR codes or search for \"TRENDnet CloudView\" in the Apple App Store or at Google Play (for Android devices).";

// wait search
var wait_search_title_content_en = "Please wait while the wizard searches for your camera.";

// detect
var detect_title_content_en = "Camera is being configured. Please wait.";

// setup
var setup_title_content_en = "Camera is being configured. Please wait.";

// try wireless
var try_wireless_title_content_en = "Please wait while the camera is connecting to your wireless network";



// message
var msg_program_error_en				=	"A component is missing, the program will not continue. Please reinstall this program again.";
var msg_id_too_long_en					=	"The length of the Admin ID is too long.";
var msg_pw_too_long_en					=	"The length of the password is too long.";
var msg_pw_too_short_en					=	"The minimum length of the new password is 8 characters.";
var msg_pw_incorrect_en					=	"Invalid Admin ID or password. Please verify and try again.";
var msg_new_pw_too_long_en			=	"The length of the new password is too long.";
var msg_pw_invalid_format_en		=	"The new password cannot be blank or \"admin\".";
var msg_pw_not_match_en					=	"The \"New password\" and \"Confirm new password\" fields must match.";
var msg_pw_default_pw_en				=	"You must change the default password of the camera.";
var msg_pw_alphabet_number_en		=	"The password must consist of alphanumberic characters (a-z, A-Z, 0-9) only.";
var msg_not_connect_en					=	"Confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.";
var msg_cam_ap_not_match_en			=	"The camera cannot support the settings requested by the AP. Please modify the settings on the AP or select another AP.";
var msg_cam_no_ap_en						=	"Cannot find any wireless networks.";
var msg_wep_invalid_format_en		=	"The WEP Key length must be 5, 10, 13, or 26 characters.";
var msg_key_hex_number_en				=	"This key must be a hexadecimal number which consists of the digits 0 to 9 and the letters A to F.";
var msg_key_is_null_en					=	"The pre-shared key cannot be blank.";
var msg_key_too_short_en				=	"The pre-shared key is invalid. The minimum length of the pre-shared key is 8 characters.";
var msg_try_again_en						=	"Retry";